Delete webhook (REST)
1 min
Delete webhook
List an existing webhook in a specific event
DELETE
https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/webhooks/{webhookId}
Path Parameters
- {organizationId}NumberrequiredDescription
- {eventId}NumberrequiredDescription
- {webhookId}NumberrequiredDescription
Header Parameters
- Brella-API-Access-TokenStringrequiredDescription
- AcceptstringrequiredDescription
- Content-TypestringrequiredDescription
curl
curl --location -g --request DELETE 'https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/webhooks/{webhookId}' \
--header 'Brella-API-Access-Token: String' \
--header 'Accept: application/vnd.brella.v4+json' \
--header 'Content-Type: application/json'200
{
"data": {
"id": "45",
"type": "webhook",
"attributes": {
"name": "Testing Deletions",
"enabled": true,
"request-url": "https://webh.botnester.com/hooked/catch/2999990teste3/123tesahmcnestah/",
"request-method": "post",
"created-at": "2023-04-12T20:03:49.247Z",
"updated-at": "2023-04-12T20:03:49.247Z",
"webhookable-type": "Event",
"webhookable-id": 6100,
"trigger-item": "Attendee",
"trigger-action": "updated"
}
}
}